# Asterisk Project : Asterisk 13 Function_LISTFILTER

Created by wikibot on Aug 08, 2014

# LISTFILTER()

### Synopsis

Remove an item from a list, by name.

### Description

Remove value from the list contained in the varname variable, where the list delimiter is specified by the delim parameter. This is very useful for removing a single channel name from a list of channels, for example.

### Syntax

    LISTFILTER(varname,delim,value)

##### Arguments

- `varname`
- `delim`
- `value`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538